libapache2-mod-ldap-userdir_1.1.19-2.1_amd64.deb


Advertisement

Description

libapache2-mod-ldap-userdir - Apache module that provides UserDir lookups via LDAP

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libapache2-mod-ldap-userdir
Package version 1.1.19
Package release 2.1
Package architecture amd64
Package type deb
Installed size 85 B
Download size 18.92 KB
Official Mirror ftp.br.debian.org
This module implements UserDir (~/public_html/) directory lookups using
data from an LDAP directory.
This package provides the module for the Apache 2 server.

Alternatives

Package Version Architecture Repository
libapache2-mod-ldap-userdir_1.1.19-2.1_i386.deb 1.1.19 i386 Debian Main
libapache2-mod-ldap-userdir - - -

Requires

Name Value
apache2-api-20120211 -
libc6 >= 2.2.5
libldap-2.4-2 >= 2.4.7

Download

Type URL
Binary Package libapache2-mod-ldap-userdir_1.1.19-2.1_amd64.deb
Source Package libapache2-mod-ldap-userdir

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libapache2-mod-ldap-userdir deb package:
    # sudo apt-get install libapache2-mod-ldap-userdir

Files

Path
/etc/apache2/mods-available/ldap_userdir.load
/usr/lib/apache2/modules/mod_ldap_userdir.so
/usr/share/doc/libapache2-mod-ldap-userdir/DIRECTIVES
/usr/share/doc/libapache2-mod-ldap-userdir/README.gz
/usr/share/doc/libapache2-mod-ldap-userdir/changelog.Debian.gz
/usr/share/doc/libapache2-mod-ldap-userdir/copyright

Changelog

2013-07-10 - Colin Watson <cjwatson@debian.org>
libapache2-mod-ldap-userdir (1.1.19-2.1) unstable; urgency=low
* Non-maintainer upload.
* Upload to unstable for Apache 2.4 transition (closes: #666843).
* Drop dependency on apache2, per
http://wiki.debian.org/Apache/PackagingFor24.
* Remove manual postinst/prerm scripts; the dh_apache2-generated fragments
cover the same ground and do a better job.
2012-06-24 - John Morrissey <jwm@horde.net>
libapache2-mod-ldap-userdir (1.1.19-2) experimental; urgency=low
* Follow the Apache 2.4 transition (Closes: #666843).
2012-06-21 - John Morrissey <jwm@horde.net>
libapache2-mod-ldap-userdir (1.1.19-1) unstable; urgency=low
* New upstream release.
* Bump Standards-Version to 3.9.3 (no changes necessary).
* Use new httpd archive section.
* Fix lintian warnings:
* Add missing build-{arch,indep} build targets.
* Fix explicit/explict typo in changelog.
* Use '3.0 (quilt)' source format.
* Use machine-readable debian/copyright.
2011-03-17 - John Morrissey <jwm@horde.net>
libapache2-mod-ldap-userdir (1.1.18-1) unstable; urgency=low
* New upstream release.
* Don't need explicit --with-tls argument to configure; TLS is detected
automatically now.
* Build -dbg package, libapache2-mod-ldap-userdir-dbg.
* Fix lintian warnings:
* Bump Standards-Version to 3.9.1 (no changes necessary).
* Bump compat version (no changes necessary).
* Remove hardcoded paths to a2{en,dis}mod in maintainer scripts.
2009-11-27 - John Morrissey <jwm@horde.net>
libapache2-mod-ldap-userdir (1.1.17-1) unstable; urgency=low
* New upstream release.
2009-04-03 - John Morrissey <jwm@horde.net>
libapache2-mod-ldap-userdir (1.1.16-1) unstable; urgency=low
* New upstream release. (Closes: #520631)
* Add ${misc:Depends} to silence lintian warning.
2009-03-16 - John Morrissey <jwm@horde.net>
libapache2-mod-ldap-userdir (1.1.15-1) unstable; urgency=low
* New upstream release. (Closes: #515952)
* Accept post-lenny section change (was net, now httpd).
2008-10-09 - John Morrissey <jwm@horde.net>
libapache2-mod-ldap-userdir (1.1.14-1) unstable; urgency=low
* New upstream release
2008-10-08 - John Morrissey <jwm@horde.net>
libapache2-mod-ldap-userdir (1.1.13-1) unstable; urgency=low
* New upstream release.
* Remove -1 on apache2-threaded-dev versioned dependency to silence
build-depends-on-1-revision lintian warning.
* Add Homepage field to debian/control.
* Bump Standards-Version to 3.8.0 (no changes necessary).
2008-01-06 - John Morrissey <jwm@horde.net>
libapache2-mod-ldap-userdir (1.1.12-1) unstable; urgency=low
* New upstream release.
* Accept web -> net Section: override.
* Bump Standards-Version to 3.7.3 (no changes necessary).

See Also

Package Description
libapache2-mod-lisp_1.3.1-1.3_amd64.deb An Apache2 module that interfaces with Lisp environments
libapache2-mod-log-slow_1.0.8-3_amd64.deb Apache module for logging of slow requests handling
libapache2-mod-log-sql-dbi_1.100-16_amd64.deb Use SQL to store/write your Apache queries logs - DBI interface
libapache2-mod-log-sql-mysql_1.100-16_amd64.deb Use SQL to store/write your Apache queries logs - MySQL interface
libapache2-mod-log-sql-ssl_1.100-16_amd64.deb Use SQL to store/write your Apache queries logs - SSL extension
libapache2-mod-log-sql_1.100-16_amd64.deb Use SQL to store/write your Apache queries logs - Base
libapache2-mod-lookup-identity_0.9.2-1_amd64.deb Apache module to retrieve additional information about the authenticated user
libapache2-mod-macro_2.4.10-10+deb8u12_amd64.deb Transitional package for apache2-bin
libapache2-mod-mapcache_1.2.1-2+b1_amd64.deb tile caching server - Apache module
libapache2-mod-mime-xattr_0.4-6_amd64.deb Apache2 module to get MIME info from filesystem extended attributes
libapache2-mod-musicindex_1.4.1-1_amd64.deb Browse, stream, download and search through MP3/Ogg/FLAC/MP4 files
libapache2-mod-neko_2.0.0-3_all.deb Apache module for running server-side Neko programs
libapache2-mod-netcgi-apache_3.7.3-4_amd64.deb OCaml application-level Internet libraries - netcgi2 Apache2 connector
libapache2-mod-nss_1.0.10-3_amd64.deb NSS-based SSL module for Apache2
libapache2-mod-parser3_3.4.3-4_amd64.deb Parser 3, HTML-embedded scripting language (Apache2 module)
Advertisement
Advertisement